

.container {
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 500px;
    margin-bottom: 30px;
}

h1 {
    text-align: center;
    color: #333;
    margin-bottom: 10px;
}

.fecha {
    text-align: center;
    color: #777;
    font-size: 0.9em;
    margin-bottom: 25px;
}

.seccion-precio {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px;
    background-color: #e9e9e9;
    border-radius: 4px;
}

.seccion-precio label {
    font-weight: bold;
    color: #555;
}

.seccion-precio select {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 1em;
}

.campo {
    margin-bottom: 15px;
}

.campo label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
}

.campo input[type="text"],
.campo input[type="email"],
.campo input[type="tel"],
.campo input[type="password"],
.campo input[type="date"]{
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 1em;
}

.acepto-condiciones {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.acepto-condiciones input[type="checkbox"] {
    margin-right: 10px;
    transform: scale(1.2); /* Aumenta el tamaño del checkbox */
}

.acepto-condiciones label {
    color: #555;
    font-size: 0.95em;
}

.total {
    text-align: right;
    font-size: 1.3em;
    font-weight: bold;
    color: #333;
    margin-bottom: 25px;
    padding-top: 10px;
    border-top: 1px solid #eee;
}

.total span {
    color: #28a745; /* Color verde para el total */
}

.seccion-pago {
    margin-bottom: 25px;
}

.seccion-pago label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
}

.seccion-pago select,.campo select  {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 1em;
    background-color: #fdfdfd;
}

button[type="submit"] {
    width: 100%;
    padding: 12px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 1.1em;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button[type="submit"]:hover {
    background-color: #0056b3;
}
.err{
    color: red;
    text-align: center;
    margin-bottom: 25px;
}
.ok{
    color: green;
    text-align: center;
    margin-bottom: 25px;
}
